4 Replies Latest reply on Aug 6, 2012 3:04 AM by dnf

    ePO console 4.6 and client agents 4.0

    dnf

      Hi,

       

      can ePO console 4.6 handle clients agents 4.0. We have some w2000 which can´t use 4.6 agent client.

       

      Thanks